<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>FlexBox: justify-content</title>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
</head>
<style>
	body {
		margin: 0;
		font-size: 16px;
		font-family: 'Roboto', sans-serif;
	}
	img { max-width: 100% }
	a { text-decoration: none; }
	p { padding: 0; margin: 0; }
	html { box-sizing: border-box; }
	*,*:before,*:after { box-sizing: inherit; }

	.g-content { max-width: 1200px; width: 100%; margin: 0 auto; }


	.example {
		display: flex;
		border: 1px solid #000;
	}

	.example div {
		padding: 10px;
	}

	.example_9 { justify-content: flex-end; }
	.example_10 { justify-content: center; }
	.example_11 { justify-content: space-between; }
	.example_12 { justify-content: space-around; }

</style>
	<body>
		<div class="g-content">
			<h3>
				justify-content: flex-end;
			</h3>
			<div class="example example_9">
				<div style="background-color: #FFEDBB">Блок 1</div>
				<div style="background-color: #B4DEB6">Блок 2</div>
				<div style="background-color: #8EC4E6">Блок 3</div>
			</div>
			<h3>
				justify-content: center;
			</h3>
			<div class="example example_10">
				<div style="background-color: #FFEDBB">Блок 1</div>
				<div style="background-color: #B4DEB6">Блок 2</div>
				<div style="background-color: #8EC4E6">Блок 3</div>
			</div>
			<h3>
				justify-content: space-between;
			</h3>
			<div class="example example_11">
				<div style="background-color: #FFEDBB">Блок 1</div>
				<div style="background-color: #B4DEB6">Блок 2</div>
				<div style="background-color: #8EC4E6">Блок 3</div>
			</div>
			<h3>
				justify-content: space-around;
			</h3>
			<div class="example example_12">
				<div style="background-color: #FFEDBB">Блок 1</div>
				<div style="background-color: #B4DEB6">Блок 2</div>
				<div style="background-color: #8EC4E6">Блок 3</div>
			</div>

		</div>
	</body>
</html>